#swt3g2{width:100%;background:rgba(0,0,0,0.75);position:fixed;z-index:10000;top:0;left:0;display:none;border-bottom:5px solid #000;}
.ontip{margin:5px 0 0;width:100%;text-indent:30px;height:20px;line-height:20px;font-size:14px;color:#fff;border-bottom:1px dashed #666;padding-bottom:5px; text-align:center;}
.ontip span{font-size:18px;font-weight:bold;color:#ff0;padding:0 5px;}
#swt3g2 h3{font-size:16px;text-align:center;line-height:20px;color:#fff;padding:5px 0;}
#swt3g2 h3 a{color:#fff;}
#swt3g2 h3 a:Hover{color:#ff0;}
.onbut{width:320px;height:45px;margin:5px auto;}
.onbut a{display:inline;float:left;width:160px;height:45px;text-align:center;color:#fff;line-height:45px;font-weight:bold;font-size:18px;}
.onbut a.onmore{background:url("../images/32.jpg")/*tpa=http://wap.gc1616.com/images/32.jpg*/ no-repeat;}
.onbut a.onyy{background:url("../images/33.jpg")/*tpa=http://wap.gc1616.com/images/33.jpg*/ no-repeat;}
.onbut a:Hover{color:#ff0;}
.closeon{width:100px;height:20px;background:#000 url("../images/up.png")/*tpa=http://wap.gc1616.com/images/up.png*/ no-repeat center;margin:15px auto 0;color:#999;text-align:center;cursor:pointer;border-radius:15px 15px 0 0;}
.closeon:Hover{background:#06F;}
.swipes img{ width:100%}

/*À´ÔºÂ·Ïß*/
.lylxh,.lylxh1{ width:320px; height:auto; margin:0 auto;}
.lylxh img{ width:320px;; height:auto;}
.line{height:10px; width:100%;}
.lylxh1l{ width:92px;; height:auto; float:left;}
.lylxh1r{ width:228px;; float:left; height:355px; background:#f1f1f1;overflow-y:scroll}
.lylxh1r p{ padding:0 5px;font-size:14px;line-height:32px;color:#4e4e4e;}

.llxx1,.llxx2,.llxx3,.llxx4,.llxx5{ width:92px; height:71px;}
.llxx1{background: url("../images/lx010.jpg")/*tpa=http://wap.gc1616.com/images/lx010.jpg*/ no-repeat;background-size:92px 68px;}
.llxx2{background: url("../images/lx020.jpg")/*tpa=http://wap.gc1616.com/images/lx020.jpg*/ no-repeat;background-size:92px 68px;}
.llxx3{background: url("../images/lx030.jpg")/*tpa=http://wap.gc1616.com/images/lx030.jpg*/ no-repeat;background-size:92px 68px;}
.llxx4{background: url("../images/lx040.jpg")/*tpa=http://wap.gc1616.com/images/lx040.jpg*/ no-repeat;background-size:92px 68px;}
.llxx5{background: url("../images/lx050.jpg")/*tpa=http://wap.gc1616.com/images/lx050.jpg*/ no-repeat;background-size:92px 68px;}

.i1x01{ position:relative;}
.ia01{display:block;width:50%; height:70px;position:absolute; top:0px; left:0px;}
.ia02{display:block;width:50%; height:70px;position:absolute; top:0px; right:0px;}
.lylxh1r h3{padding:5px 0px 0px 5px;}